﻿body {
    margin: 0;
    padding: 0;
    font-family: Helvetica, Arial, sans-serif;
    background-color: #e6f0fa;
    text-align: center;
    color: #222;
}

#container {
    display: flex;
    flex-direction: column;
    align-items: center;
    height: 100vh;
}

#error-box {
    background-color: #fff;
    padding: 30px 25px;
    margin-top: 40px;
    border-radius: 12px;
    box-shadow: 0 4px 15px rgba(0, 0, 0, 0.2);
    min-width: 60vh;
    max-width: 500px;
}

#error-box h3 {
    color: #222;
    font-size: 24px;
    margin: 0 0 15px 0;
}

#error-box p {
    font-size: 16px;
    color: #555;
    line-height: 1.5;
}

.back-button {
    display: inline-flex;
    margin-top: 20px;
    background-color: #f0809f;
    color: #fff;
    border-radius: 8px;
    text-decoration: none;
    font-weight: bold;
    font-size: 12px;
    transition: background-color 0.3s;
    background-image: url('../Content/img/svg/arrow-left-circle.svg');
    background-size: 16px;
    background-repeat: no-repeat;
    background-position: 10px center;
    align-items: center;
    padding: 10px 10px 10px 35px;
}


.back-button:hover {
    background-color: #e06685;
}
